#include "dump2analysis.h"

int Eleme2AtomicNumber(char *elem){
  int atomic_num = 0;
  
  if (strcmp(elem, "H")==0) atomic_num = 1;
  if (strcmp(elem, "Li")==0) atomic_num = 3;
  if (strcmp(elem, "B")==0) atomic_num = 5;
  if (strcmp(elem, "C")==0) atomic_num = 6;
  if (strcmp(elem, "N")==0) atomic_num = 7;
  if (strcmp(elem, "O")==0) atomic_num = 8;
  if (strcmp(elem, "Na")==0) atomic_num = 11;
  if (strcmp(elem, "Mg")==0) atomic_num = 12;
  if (strcmp(elem, "Al")==0) atomic_num = 13;
  if (strcmp(elem, "Si")==0) atomic_num = 14;
  if (strcmp(elem, "P")==0) atomic_num = 15;
  if (strcmp(elem, "S")==0) atomic_num = 16;
  if (strcmp(elem, "Cl")==0) atomic_num = 17;
  if (strcmp(elem, "Ca")==0) atomic_num = 20;
  if (strcmp(elem, "Ho")==0) atomic_num = 67;
  return atomic_num;
}
